/*Navigation
---------------------------------------------------------*/	
#navigation_left
{
	width: 185px;
	height: 56px;
	float: left;
	padding: 20px 10px 0 0px;
	background: url(../images/nav_bg.jpg) repeat-x;
}
#navigation_right
{
	width: 8px;
	height: 76px;
	float: left;
	background:url(../images/nav_bg.jpg) repeat-x;
}

#menu_search_div
{
	width: 230px; 
	float: left;
	height: 76px;
	text-align: right;
	font-size: 11px;
	color: #ffffff;
}

#top_links_div
{
	padding: 7px 0px;
	color: #ffffff;
}

#top_links_div a:link,#top_links_div a:active,#top_links_div a:visited
{
	color: #ffffff;
}



#menu_search
{
	width: 200px; 
	float: right;
	height: 18px;
	background-color: #EEF0EF;
	border-top: 2px solid #BCBCBA;
	border-bottom: 1px solid #BCBCBA;
	vertical-align: middle;
	margin-top: 4px;
	font-family: Arial, Helvetica, sans-serif;
	
}
#menu_search .but
{
	border: none;
	color: #515151;
	font-weight: bold;
	font-size: 10px;
	padding-left: 8px;
	line-height: 16px;
	height: 16px;
	float: left;
	width: 169px;
	background-color: #EEF0EF;
}
#menu_search .but2
{
		float: left;
}

#navigation{
		position:relative;
		width:800px;
		height: 76px;
		float:left;
		background:url(../images/nav_bg.jpg) repeat-x;
		color:#ffffff;
	}
		
		
.jqueryslidemenu{
	height:76px;
	float:left;
	width:570px;
	color: #ffffff;
}

.jqueryslidemenu ul{
	margin: 0 0 0 10px;
	padding: 0;
	list-style-type: none;
}

/*Top level list items*/
.jqueryslidemenu ul li{
	position: relative;
	float: left;
	/*background:url(../images/nav_divider.jpg) no-repeat left ;*/
}

/*Top level menu link items style*/
.jqueryslidemenu ul li a{
	display: block;
	line-height:54px;
	height:51px;
	text-align:center;
	
	margin:14px 0px 0px 0px;
	padding:9px 9px 0px 9px;
	
	text-decoration: none;
	vertical-align: bottom;
	font-size: 15px;
	color: #ffffff;
	font-family:Arial, Helvetica, sans-serif;
}


* html .jqueryslidemenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
	display: inline-block;
	height: 51px;

}

.jqueryslidemenu ul li a:visited, .jqueryslidemenu ul li a:active{
	color: #ffffff;
	height: 51px;
}

.jqueryslidemenu ul li a:hover{
	background: url(../images/bg_olive_new21.png) repeat-x ; /*tab link background during hover state*/
	color: #ffffff;
	height: 53px;
	
	text-decoration: none;
	overflow: hidden;
}

.jqueryslidemenu ul li.selected{
	/*background:url(../images/nav_divider.jpg) no-repeat left ;*/
	color: #ffffff;
	text-decoration: none;
}

.jqueryslidemenu ul li.selected a.mainlink{
	color: #ffffff;
	background: url(../images/bg_olive_new21.png) repeat-x ; 
	height: 53px;/*tab link background during hover state*/
}

.jqueryslidemenu ul li.aboutselected{
	background: url(../images/nav_main_bg_ho.jpg) repeat-x ; /*tab link background during hover state*/
	color: #ffffff;
	text-decoration: none;

}

.jqueryslidemenu ul li.aboutselected a.aboutmainlink{
	color: #ffffff;
}



.jqueryslidemenu ul li.selected a{
	color: #ffffff;

}


.jqueryslidemenu ul li a.active{
	background: url(../images/nav_main_bg_ho.jpg) repeat-x ; 
	color: #ffffff;

}



/*1st sub level menu*/
.jqueryslidemenu ul ul{
	position:absolute;
	display: block;
	visibility: hidden;
	padding: 0px;
	margin: 0px;
	z-index: 1000;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul ul li{
	display: list-item;
	float: left;
	
	margin: 0;
	padding:0 ;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul ul li ul{
	top: 0;
	left: 0;
}

/* Sub level menu links style */
.jqueryslidemenu ul ul li
{
	margin: 0;
	padding:0 ;
	
}

.jqueryslidemenu ul ul li a:link, .jqueryslidemenu ul ul li a:visited, .jqueryslidemenu ul ul li a:active{

	background: url(../images/no-arrow_normal.png) ;
	width: 220px; /*width of sub menus*/
	margin: 0;
	padding: 0px 10px 0px 10px;
	height:25px;
	text-align:left;
	line-height:25px;
	border-top-width: 0;
	color: #ffffff;
	font-size: 12px;
	border-bottom:1px solid #ffffff;
}

.jqueryslidemenu ul ul li a:hover{ /*sub menus hover style*/

	background: url(../images/no-arrow_hover.png) ;
	color: #ffffff;
	
	padding: 0px 10px 0px 10px;

}


.jqueryslidemenu ul ul li a.subselec{

	background: url(../images/arrow_normal.png) ;
}

.jqueryslidemenu ul ul li a.subselec:hover{

	background: url(../images/arrow_hover1.png) ;
	color: #ffffff;
}




.jqueryslidemenu ul ul ul li
{
	margin: 0px;
}
.jqueryslidemenu ul ul ul li a:link, .jqueryslidemenu ul ul ul li a:visited, .jqueryslidemenu ul ul ul li a:active{

	background: url(../images/no-arrow_normal.png) ;
	width: 220px; /*width of sub menus*/
	margin: 0;
	height:25px;
	text-align:left;
	line-height:25px;
	border-top-width: 0;
	color: #ffffff;
}
.jqueryslidemenu ul ul ul li a:hover{
background: url(../images/no-arrow_hover.png) ;
color: #ffffff;

}


/* menu ends here *//* CSS Document */

